Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4910 - slapd has disappeared from the openldap package...
Summary: slapd has disappeared from the openldap package...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: open
Version: 1.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 13:48 UTC by Jay Freeman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 19:31:07 UTC


Attachments (Terms of Use)

Description Jay Freeman 1999-09-04 13:48:15 UTC
Lots of files are no longer in the newest version of the
openldap package.  Is there a particular reason that they
were removed?  And if this was an intentional change, why
were the corresponding man pages and initialization scripts
not removed as well (/etc/rc.d/init.d/ldap still calls out
to slapd, and there is a man page for slapd, slapd.conf,
and slapd.replog)?

[root(2)@ironclad RPMs]# rpm -qlp openldap-1.2.6-5.i386.rpm
> /a
[root(2)@ironclad RPMs]# rpm -qlp openldap-1.2.6-6.i386.rpm
> /b
[root(2)@ironclad RPMs]# diff /a /b
6,8d5
< /etc/openldap/slapd.at.conf
< /etc/openldap/slapd.conf
< /etc/openldap/slapd.oc.conf
101d97
< /usr/sbin/centipede
106,112d101
< /usr/sbin/ldbmcat
< /usr/sbin/ldbmtest
< /usr/sbin/ldif
< /usr/sbin/ldif2id2children
< /usr/sbin/ldif2id2entry
< /usr/sbin/ldif2index
< /usr/sbin/ldif2ldbm
116d104
< /usr/sbin/slapd

Comment 1 Bill Nottingham 1999-09-24 19:31:59 UTC
Should be fixed in openldap-1.2.7-x.


Note You need to log in before you can comment on or make changes to this bug.